Support » Plugin: Post Expirator » [Plugin: Post Expirator] Localization not working

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Aaron Axelsen

    (@axelseaa)

    Are you talking about the month drop down when setting the expiration date or are you referring to some other area?

    The month drop down is currently programatically generated, which doesn’t seem to like localization. I can address this in a future release.

    Plugin Author Aaron Axelsen

    (@axelseaa)

    This should be fixed in 1.5.5 out later today.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Post Expirator] Localization not working’ is closed to new replies.